Information

Description
Abp.Zero.AspNetCore
Version
3.4.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.Zero.AspNetCore

Dependencies

Here are the packages that version 3.4.0 of Abp.Zero.AspNetCore depends on.

Suningnet.Abp.ZeroCore.IdentityServer4.Dapper : (3.9.0.1) Microsoft.AspNetCore.Mvc.WebApiCompatShim : (2.1.3)

Authors

 

Installing with NuGet

PM> Install-Package Abp.Zero.AspNetCore -Version 3.4.0

Packages that Depend on Abp.Zero.AspNetCore

No packages were found that depend on version 3.4.0.